USE [GeoDigit]
GO

/****** Object:  Table [dbo].[Digitalizacija]    Script Date: 02/15/2012 13:12:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Digitalizacija](
	[RedniBrojID] [int] IDENTITY(1,1) NOT NULL,
	[ONHZ] [nvarchar](50) NULL,
	[ASB Alt] [nvarchar](50) NULL,
	[VRP Alt] [nvarchar](50) NULL,
	[VrP] [nvarchar](50) NULL,
	[C-Linie] [nvarchar](50) NULL,
	[Beginn] [nvarchar](50) NULL,
	[Operater] [nvarchar](50) NULL,
	[Pocetak] [nvarchar](50) NULL,
	[Zavrsetak] [nvarchar](50) NULL,
	[Broj D linija] [nvarchar](50) NULL,
	[Kontrola izvrsena] [nvarchar](50) NULL,
	[KontroluIzvrsio] [nvarchar](50) NULL,
	[Status] [nvarchar](50) NULL,
	[FakturaID] [nvarchar](50) NULL,
	[D_linije_po_starom] [nvarchar](50) NULL,
 CONSTRAINT [PK_Digitalizacija] PRIMARY KEY CLUSTERED 
(
	[RedniBrojID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

ALTER TABLE [dbo].[Digitalizacija]  WITH CHECK ADD  CONSTRAINT [FK_Digitalizacija_Faktura] FOREIGN KEY([FakturaID])
REFERENCES [dbo].[Faktura] ([FakturaID])
GO

ALTER TABLE [dbo].[Digitalizacija] CHECK CONSTRAINT [FK_Digitalizacija_Faktura]
GO

ALTER TABLE [dbo].[Digitalizacija]  WITH CHECK ADD  CONSTRAINT [FK_Digitalizacija_Kontrolor] FOREIGN KEY([KontroluIzvrsio])
REFERENCES [dbo].[Kontrolor] ([Kontrolu izvrsio])
GO

ALTER TABLE [dbo].[Digitalizacija] CHECK CONSTRAINT [FK_Digitalizacija_Kontrolor]
GO

ALTER TABLE [dbo].[Digitalizacija]  WITH CHECK ADD  CONSTRAINT [FK_Digitalizacija_Zaposleni] FOREIGN KEY([Operater])
REFERENCES [dbo].[Zaposleni] ([Operater])
GO

ALTER TABLE [dbo].[Digitalizacija] CHECK CONSTRAINT [FK_Digitalizacija_Zaposleni]
GO

